Foro en Español

Reply
Highlighted
New Contributor

VPNC Matriz Compatibilidad OS

Que tal foro.

 

Alguien me puede apoya en indicarme en donde puedo encontrar la compatibilidad de OS-Aruba para el rol de VPNC.

 

Sin mas agradezco su apoyo.

 

Saludos.

Highlighted
MVP Expert

Re: VPNC Matriz Compatibilidad OS

Si te refieres a utilizar los gateway de Aruba como VPNC, cualquier controlador es compatible (70xx, 72xx y 9004). Cuando se instala el SO y se arranca la primera vez, te deja elegir por CLI el rol (md, standalone). En el caso de md, te pedirá datos para configurarlo como VPNC.

Si es un equipo que hace las veces de VPNC en Central, solo tienes que hacer la configuración a través de la web de Aruba Central.


Rafael del Cerro Flores
ACMP, ACCP, ACDX#324, ACCX#711
Highlighted
New Contributor

Re: VPNC Matriz Compatibilidad OS

Rafael

 

Gracias por tu pronta respuesta.

 

Me han comentado que no todos las versiones de ArubaOS son compatibles para VPNC o SD-WAN por estoy en busqueda de algun documento que me indique que OS son compatibles, no se sitengas conocimiento de ello?.

 

Gracias de antemano

Highlighted
MVP Expert

Re: VPNC Matriz Compatibilidad OS

Si trabajas con Mobility Master (sin Aruba Central), la versión será a partir de AOS8, puedes ver en la web de soporte cuál es la versión recomendada actualmente.

Si trabajas con Aruba Central, el propio portal te recomendará la versión correspondiente, pero empieza con la 8.1.0.0.


Rafael del Cerro Flores
ACMP, ACCP, ACDX#324, ACCX#711
Highlighted
MVP

Re: VPNC Matriz Compatibilidad OS

VPNC en Central o VPNC on premises?

Si es en central en support.arubanetworks.com tienes que coger la imagen que indica SDWAN.
Si es on premises no utilices la que indica SDWAN.

Si es para producción evitaría tener un 7005/7008/9004 como VPNC
Regards,
Borja
ACMX #567 //ACCP//CWNA//CWAP
Highlighted
New Contributor

Re: VPNC Matriz Compatibilidad OS

Trabajo con Central son controladoras 7010.

 

Lo que me comentan es lo siguiente:

 

"la Version 8.4.0.0-1.0.6.4_74274 es compatible para un Branch Gateway, pero no es compatible para VPNC, se recomienda la
ArubaOS_70xx_8.5.0.0-2.0.0.4_75023"

 

Me estan pidioendo documentar esto pero no encuentro una matriz o documento que me soporte lo comentado.

Highlighted
MVP

Re: VPNC Matriz Compatibilidad OS

Sí están soportados.

 

Puedes verlo en la documentación de Aruba Central. https://help.central.arubanetworks.com/latest/documentation/online_help/content/gateways/overview/supported_gateways.htm?Highlight=supported%20gateways

 

Regards,
Borja
ACMX #567 //ACCP//CWNA//CWAP
Highlighted
New Contributor

Re: VPNC Matriz Compatibilidad OS

Borja

 

Gracias por la liga.

 

Tengo una duda estamos utilizando una controladora 7010 como VPNC y en el enlace no aparece dentro de los equipos soportados como VPNC solo en los Branch.

 

Esto puede influir en la funcionalidad?

 

De antemano agradezco su apoyo.

Highlighted
MVP

Re: VPNC Matriz Compatibilidad OS

Sí está soportado. Tienes que tener en cuenta el número de tuneles, sesiones, throghput etc que soporta el 7010. 

Regards,
Borja
ACMX #567 //ACCP//CWNA//CWAP
Search Airheads
cancel
Showing results for 
Search instead for 
Did you mean: